{
  "variants": {
    "type=bottom": {
      "model": "new_soviet:block/mossy_tuff_tiles_slab"
    },
    "type=double": {
      "model": "new_soviet:block/mossy_tuff_tiles"
    },
    "type=top": {
      "model": "new_soviet:block/mossy_tuff_tiles_slab_top"
    }
  }
}